<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZVSZXVK</genie>
		<description>Infinite health - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>YASGUUAE</genie>
		<description>Start with a health boost</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPSGUUAE</genie>
		<description>Start with a super health boost</description>
	</cheat>
	<cheat enabled="0">
		<genie>GASGUUAA</genie>
		<description>Start with half usual health</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTESLOSX</genie>
		<description>Super powerful attacks</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKVKXVK</genie>
		<description>Keep High-jump Boots once obtained</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENKXPLA</genie>
		<description>Start with 1 life - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOKNZLA</genie>
		<description>Start with 1 life - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>TENKXPLA</genie>
		<description>Start with 6 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAOKNZLA</genie>
		<description>Start with 6 lives - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENKXPLE</genie>
		<description>Start with 9 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOKNZLE</genie>
		<description>Start with 9 lives - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ENNKXPLA</genie>
		<description>Start with 187 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYOKNZLA</genie>
		<description>Start with 196 lives - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASKELZA</genie>
		<description>Start with 100 seconds</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASKELZE</genie>
		<description>Start with 900 seconds</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEPGKVS</genie>
		<description>Freeze timer</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0335</address>
        <value>0x08</value>
        <description>Infinite health (alt)</description>
    </cheat>
</cheats>